Package org.apache.wiki.its

# Class SearchIT

java.lang.Object
org.apache.wiki.its.WithIntegrationTestSetup
org.apache.wiki.its.SearchIT

public class SearchIT extends WithIntegrationTestSetup
Search-related tests for Apache JSPWiki

## Constructor Summary

Constructors
Constructor
Description
`SearchIT()`

## Method Summary

### Methods inherited from class org.apache.wiki.its.WithIntegrationTestSetup

`setUp`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SearchIT

public SearchIT()